imagepsencodefont
imagepsfreefont
GD Functions
PHP Manual

# imagepsextendfont

(PHP 4, PHP 5)

imagepsextendfont — Extend or condense a font

### Description

bool imagepsextendfont ( int `$font_index` , float `$extend` )

Extend or condense a font (`font_index` ), if the value of the `extend` parameter is less than one you will be condensing the font.

### Parameters

`font_index`

  A font resource, returned by imagepsloadfont().

`extend`

  Extension value, must be greater than 0.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: This function is only available if PHP is compiled using --with-t1lib[=DIR].

imagepsencodefont
imagepsfreefont
GD Functions
PHP Manual